Eclipse Rich Ajax Platform Release 1.3

## org.eclipse.swt.events
Interface MouseMoveListener

public interface MouseMoveListener

Classes which implement this interface provide a method that deals with the events that are generated as the mouse pointer moves.

Since:
  1.3
See Also:
  `MouseEvent`

Method Summary
`void` `mouseMove(MouseEvent e)` Sent when the mouse moves.

Method Detail

### mouseMove

    public void mouseMove(MouseEvent e)

  Sent when the mouse moves.

  Parameters:
    `e` - an event containing information about the mouse move

Eclipse Rich Ajax Platform Release 1.3

Copyright (c) Innoopract Informationssysteme GmbH and others 2002, 2011. All rights reserved.